.ibm { display:inline-block; vertical-align:middle; }
.igspr { background: url('/images/igspr-new-opt.png') no-repeat top left;  } 
.igspr.check-no { background-position: 0px 0px; width: 20px; height: 20px;  margin:auto; } 
.igspr.check-yes { background-position: 0px -30px; width: 20px; height: 20px; margin:auto; } 
.igspr.followtwitter { background-position: 0px -60px; width: 160px; height: 27px; display:block;  } 
.igspr.fp-gedragscode { background-position: 0px -97px; width: 100px; height: 100px; display:inline-block; float:left; } 
.igspr.i-add { background-position: 0px -207px; width: 35px; height: 35px;  } 
.igspr.i-building { background-position: 0px -252px; width: 35px; height: 35px; margin:auto; } 
.igspr.i-calc { background-position: 0px -297px; width: 35px; height: 35px;  margin-left:auto; } 
.igspr.i-cpu { background-position: 0px -342px; width: 35px; height: 35px;  } 
.igspr.i-creditcard { background-position: 0px -387px; width: 35px; height: 35px;  margin-left:auto; } 
.igspr.i-disk { background-position: 0px -432px; width: 35px; height: 35px;  margin-left:auto; } 
.igspr.i-forum { background-position: 0px -477px; width: 35px; height: 35px;  } 
.igspr.ig-gedragscode { background-position: 0px -522px; width: 40px; height: 35px; display:inline-block; vertical-align:middle; } 
.igspr.i-glass { background-position: 0px -567px; width: 35px; height: 35px;  } 
.igspr.i-helpdesk { background-position: 0px -612px; width: 35px; height: 35px; margin:auto; } 
.igspr.i-ipv6 { background-position: 0px -657px; width: 35px; height: 35px;  margin:auto; } 
.igspr.i-key { background-position: 0px -702px; width: 35px; height: 35px;  } 
.igspr.i-measure { background-position: 0px -747px; width: 35px; height: 35px;  margin-left:auto; } 
.igspr.i-memory { background-position: 0px -792px; width: 35px; height: 35px; margin-left:auto; } 
.igspr.i-outlet { background-position: 0px -837px; width: 35px; height: 35px; margin-left:auto;  } 
.igspr.ispam { background-position: 0px -882px; width: 125px; height: 60px; float:right; } 
.igspr.i-tools { background-position: 0px -952px; width: 35px; height: 38px;  margin:auto; } 
.igspr.i-traffic { background-position: 0px -1000px; width: 35px; height: 35px;  margin-left:auto; } 
.igspr.i-umbrella { background-position: 0px -1045px; width: 35px; height: 35px;  } 
.igspr.i-write { background-position: 0px -1090px; width: 35px; height: 35px;  } 
.igspr.nlogo { background-position: 0px -1135px; width: 250px; height: 60px; float:left; display:inline; } 
.igspr.m-chart { background-position: 0px -1205px; width: 35px; height: 35px; display:inline-block; vertical-align:middle; } 
.igspr.m-look { background-position: 0px -1250px; width: 35px; height: 35px; display:inline-block; vertical-align:middle; margin-left:50px; } 
.igspr.m-star { background-position: 0px -1295px; width: 35px; height: 35px;  } 
.igspr.order { background-position: 0px -1340px; width: 35px; height: 35px; margin:auto; } 
.igspr.t-down { background-position: 0px -1385px; width: 19px; height: 19px;  } 
.igspr.t-up { background-position: 0px -1414px; width: 19px; height: 19px;  } 
.igspr.xcatm { background-position: 0px -1443px; width: 125px; height: 13px;  display:inline-block; } 
.igspr.zitten { background-position: 0px -1466px; width: 74px; height: 110px; float:right; } 
 
.igspr.ig-denic { background-position: 0px -1586px; width: 40px; height: 35px;  } 
.igspr.ig-dnsbe { background-position: 0px -1631px; width: 40px; height: 35px;  } 
.igspr.ig-eurid { background-position: 0px -1676px; width: 40px; height: 35px;  } 
.igspr.ig-gedragscode { background-position: 0px -1721px; width: 40px; height: 35px;  } 
.igspr.ig-icann { background-position: 0px -1766px; width: 40px; height: 35px;  } 
.igspr.ig-ispconnect { background-position: 0px -1811px; width: 40px; height: 45px;  } 
.igspr.ig-nominet { background-position: 0px -1866px; width: 40px; height: 35px;  } 
.igspr.ig-ripe { background-position: 0px -1911px; width: 40px; height: 35px;  } 
.igspr.ig-ripe-off { background-position: 0px -1956px; width: 40px; height: 35px;  } 
.igspr.ig-sidn { background-position: 0px -2001px; width: 40px; height: 35px;  } 
.igspr.noggeen { background-position: 0px -2046px; width: 50px; height: 10px;  } 
.igspr.shield_exclaim { background-position: 0px -2066px; width: 30px; height: 30px;  } 
.igspr.shield_no { background-position: 0px -2106px; width: 30px; height: 30px;  } 
.igspr.shield_question { background-position: 0px -2146px; width: 30px; height: 30px;  } 
.igspr.shield_yes { background-position: 0px -2186px; width: 30px; height: 30px;  } 
.igspr.stars0 { background-position: 0px -2226px; width: 50px; height: 10px;  } 
.igspr.stars1 { background-position: 0px -2246px; width: 50px; height: 10px;  } 
.igspr.stars2 { background-position: 0px -2266px; width: 50px; height: 10px;  } 
.igspr.stars3 { background-position: 0px -2286px; width: 50px; height: 10px;  } 
.igspr.stars4 { background-position: 0px -2306px; width: 50px; height: 10px;  } 
.igspr.stars5 { background-position: 0px -2326px; width: 50px; height: 10px;  } 
.igspr.stars6 { background-position: 0px -2346px; width: 50px; height: 10px;  } 
.igspr.stars7 { background-position: 0px -2366px; width: 50px; height: 10px;  } 
.igspr.stars8 { background-position: 0px -2386px; width: 50px; height: 10px;  } 
.igspr.stars9 { background-position: 0px -2406px; width: 50px; height: 10px;  } 
.igspr.stars10 { background-position: 0px -2426px; width: 50px; height: 10px;  } 
.igspr.stars11 { background-position: 0px -2446px; width: 50px; height: 10px;  } 

.igicb { background: url('/images/igicb-opt.png') no-repeat top left; width: 35px; height: 35px; display:inline-block; vertical-align:middle; } 
.igicc { background: url('/images/igicc-opt.png') no-repeat top left; width: 35px; height: 35px; display:inline-block; vertical-align:middle; }
.igicb.aangesloten,.igicc.aangesloten { background-position: 0px 0px;  } 
.igicb.aantal,.igicc.aantal { background-position: 0px -45px;  } 
.igicb.adres,.igicc.adres { background-position: 0px -90px;  } 
.igicb.backup,.igicc.backup { background-position: 0px -135px;  } 
.igicb.bedrijfsinfo,.igicc.bedrijfsinfo { background-position: 0px -180px;  } 
.igicb.bestel,.igicc.bestel { background-position: 0px -225px;  } 
.igicb.contract,.igicc.contract { background-position: 0px -270px;  } 
.igicb.database,.igicc.database { background-position: 0px -315px;  } 
.igicb.datacentrum,.igicc.datacentrum { background-position: 0px -360px;  } 
.igicb.email,.igicc.email { background-position: 0px -405px;  } 
.igicb.ervaring,.igicc.ervaring { background-position: 0px -450px;  } 
.igicb.info,.igicc.info { background-position: 0px -495px;  } 
.igicb.klantgegevens,.igicc.klantgegevens { background-position: 0px -540px;  } 
.igicb.netwerk,.igicc.netwerk { background-position: 0px -585px;  } 
.igicc.officieleinfo { background-position: 0px -630px;  } 
.igicb.platform,.igicc.platform { background-position: 0px -675px;  } 
.igicb.reageer,.igicc.reageer { background-position: 0px -720px;  } 
.igicb.script,.igicc.script { background-position: 0px -765px;  } 
.igicb.star,.igicc.star { background-position: 0px -810px;  } 
.igicb.support,.igicc.support { background-position: 0px -855px;  } 
.igicb.toegestaan,.igicc.toegestaan { background-position: 0px -900px;  } 
.igicb.vermelding,.igicc.vermelding { background-position: 0px -945px;  } 
.igicb.voorwaarden,.igicc.voorwaarden { background-position: 0px -990px;  } 
.igicb.waardering,.igicc.waardering { background-position: 0px -1035px;  } 
.igicb.website,.igicc.website { background-position: 0px -1080px;  } 